#mage tower spectre
from eventAPI import getTag, setTag
from APIUtils import showMessage, showPicture

mSpec4 = 0

def fireEvent(e):
    spec = getTag(e, "mSpec4")

    if(spec == 0):
        showMessage(e,
            ["A sign on the door reads:",
             "Mage's Treasury",
             "And below, carved into the door: \"I was here, the chamber is empty...\""])
        setTag(e, "mSpec4", 1)
    return 1
